map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c7551b4-7247-44cb-873f-24b844ba3936
  playerICName: Dusty AMOGUS
  playerOOCName: aac3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b279e8d-ebae-4afa-b711-68b0e1bd6503
  playerICName: Evil Hog Rider
  playerOOCName: allmy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1488d806-92ce-4e8c-952d-a9503d863c02
  playerICName: Kills-the-Innocent
  playerOOCName: betrayyree
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47c1cc30-ae3c-400e-b8ed-6c78ecf0f293
  playerICName: Atlas Deathshead
  playerOOCName: cloverclevi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6a0a184e-1199-4a09-be92-c9b4e201532c
  playerICName: John Rdm
  playerOOCName: coolbingus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36682ebf-9a5b-44b2-931d-06e9f834b3f5
  playerICName: Reuben LAWBRINGER
  playerOOCName: Enjern411
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47bbea30-6ae6-4b57-834c-df992960c898
  playerICName: Connor Yang
  playerOOCName: LinkRoll_Gen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 570be386-1c53-4cee-b396-feef19d35e00
  playerICName: Hindrey Hammond
  playerOOCName: MrHamster3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e1dd921f-8410-401f-9b91-4b20ee93aeb7
  playerICName: Chungus Joe
  playerOOCName: notinabox13
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ac187187-0a64-4cfe-a26e-db3c6d142d8e
  playerICName: Deesei-Liurz
  playerOOCName: Skyy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ab6fa41-c452-417f-844e-e253788033f9
  playerICName: SA
  playerOOCName: Stemthe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1aef9e30-a63e-4b03-b401-2cb75a900096
  playerICName: Jeff Backstab
  playerOOCName: Undeadjam
roundEndText: >2-

  [bold]Jesters[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 3

  [bullet/] Chungus Joe

  [bullet/] Dusty AMOGUS

  [bullet/] Connor Yang (Dead)

  [color=green][bold]Innocents[/bold][/color]: 5

  [bullet/] SA

  [bullet/] Hindrey Hammond (Dead)

  [bullet/] Reuben LAWBRINGER

  [bullet/] Deesei-Liurz (Dead)

  [bullet/] Evil Hog Rider (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 3

  [bullet/] Jeff Backstab

  [bullet/] John Rdm (Dead)

  [bullet/] Kills-the-Innocent (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 1

  [bullet/] Atlas Deathshead
server_id: SSS
server_name: SSS
roundId: 10817
endTick: 2938175
duration: 00:06:35.7662709
fileCount: 11
size: 2760001
uncompressedSize: 13164138
endTime: 1.03:12:19.0353942
...
